/* Nestle Tubs Theme */

/** Light green */
.postid-1174 .brand-feature .text h3,
.postid-1174 .flavours h5
{
  color: #15977d;
}

/** Dark green */
.postid-1174 .brand-feature .text h6,
.postid-1174 .flavour-item h4
{
  color: #0d6a57;
}

.brand-feature .slide {
    background: white;
    background-repeat: no-repeat;
}

.brand-feature-container #brand-logo {
	background-image: url(../images/nt/logo.png);
	width: 150px;
	height: 150px;
	top: 55px;
	margin-left: -75px;
	background-size: auto 100%;
}
.brand-feature-container .brand-feature {
  background-color: transparent;
  background-image: url(../images/nt/cs-bg.png);
}
.dots {
  background-color: #29428d;
  left: 472px;
}
.brand-container {
  background-color: #65a497;
  background-image: url(../images/nt/bg.jpg);
  background-position: center 0;
  background-repeat: no-repeat;
  background-size: auto;
}
@media screen and (min-width: 2500px) {
  .brand-container {
    background-size: 100% auto;
  }
}
.main-content {
  background-image: url(../images/nt/page-top.png);
  background-position: 0 0;
}
.brand-feature .text {
  background-color: transparent;
  /*background-image: url(../images/ds/feature-text-bg.png);*/
  background-position: right 0;
  background-repeat: no-repeat;
}
.add-this-brand-bar {
  margin-bottom: 50px;
}
.add-this-brand-bar a.btn {
  background: none;
  border: none;
  padding: 0;
  margin: 0 auto;
  width: 527px;
  height: 54px;
  background-image: url("../images/nt/large-share-button.png");
  background-repeat: no-repeat;
  background-position: 0 0;
  text-indent: -9999px;
}
h5.gelato {
  color: #01a6ff;
}
.brand-columns .left-column .stay-tuned {
  /*background-image: url(../images/ds/ds-extra-elements.png);*/
  background-position: -178px 30px;
  width: 204px;
  height: 33px;
  position: absolute;
  top: 10px;
  right: 0;
}
.product-overlay-wrapper .product {
  border-color: #15977d;
  background-color: #0d6a57;
}
.product #overlay-brand-logo {
  /*background-image: url(../images/ds/logo.png);*/
}
.product .product-details h2 {
  color: #ffffff;
}
.product .prod-circle {
  background-color: #15977d;
}
@media only screen and (max-width: 767px) {
  .brand-container,
  .brand-container .main-content {
    background-image: none;
  }
  .brand-feature-container {
    /*background-image: url(../images/ds/mobile-header.png);*/
  }
  .brand-feature-container .brand-feature {
    background: none;
  }
  .brand-feature .text {
    height: 190px;
    /*background-image: url(../images/ds/mobile-feature-text-bg.png);*/
  }
  .flavours h5 {
    color: #01a6ff;
  }
  .add-this-brand-bar a.btn {
    width: 100%;
    background-position: center 0;
  }
  .brand-columns .column .stay-tuned {
    display: none;
  }

  .brand-feature .slide {
        height: 475px;
        width: 100%;
        background-size: auto 257px;
        background-position: center 0;
        background-repeat: no-repeat;
  }
}
